# Mailboxes Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/mailboxes/

Schema for the `Mailboxes` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The mailbox's unique identifier
- **`email`** _(string)_
  The mailbox's email address
- **`type`** _(string)_
  The mailbox's provider, for example gmail or outlook
- **`is_active`** _(boolean)_
  Whether the mailbox is active and can send
- **`is_default`** _(boolean)_
  Whether this is its owner's default mailbox
- **`owner`** _(object)_
  The user who owns the mailbox
  - **`id`** _(string)_
    The unique identifier
- **`created_at`** _(string)_
  The date and time the mailbox was connected
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/mailboxes](/docs/api-reference/unified-crm-api/mailboxes/list) — List Mailboxes
